<template>

  <div class="mt-5 text-center">
    <h5><b>Projet List-Course</b></h5>
    <h5>Projet réalisé dans le cadre du module <b>FRONT.</b></h5>
    <h5>Projet réalisé à l'aide de <b>VueJS.</b></h5>
    <p>Le but de ce projet est réalisé des <b>listes de courses</b> avec : </p>

    <p>- Un titre</p>
    <p>- Une description</p>
    <p>- Une liste d'items</p>

    <p>Chaque <b>item</b> est lui-même composé : </p>
    <p> - d'un libellé</p>
    <p> - d'un prix</p>
    <p> - d'une description</p>

  </div>

</template>

